ROM Hack (HELP) Downgrading Browser

pokemoner2500

Well-Known Member
OP
Member
Joined
Aug 14, 2013
Messages
880
Trophies
0
Age
22
XP
1,409
Country
United States
So I downgraded my browser to the 7.x one, my emunand is 9.5.0-23 (trying to run spider), I've been told it works in rxtools so I set it up and launched its emunand. From there I ran pokemon shuffle and tried eunning shuffleshop to no avail, no crash, nothing. Anyone know what I did wrong?

EDIT: I have a 9.2 backup but I can't seem to inject my ticket.db, whenever I try via rxtools it says dumping and my emunand is unaffected!
 

mid-kid

GBAtemp spamBOT
Member
Joined
Aug 2, 2012
Messages
879
Trophies
0
Age
23
XP
1,142
Country
The pokemon shuffle ram editor does not work in emuNAND
Also, I like the way in which the title is misspelled.
 

mid-kid

GBAtemp spamBOT
Member
Joined
Aug 2, 2012
Messages
879
Trophies
0
Age
23
XP
1,142
Country

That is for the animal crossing RAM Editor. Some work, some don't for some reason (haven't really looked into why).
EDIT: Nevermind, didn't really read the post. But I know OP uses gateway, and there's a chance he hasn't tried it.

I was told it worked in rxmode

I haven't tried it in rxMode (It didn't exist when that editor was made), but in MT-emuNAND I've tried it, and it didn't work (and It's been confirmed in the original thread for this).
So, unless rxMode has done something to change this, I don't think it'll work.
You're welcome to try though.

rxTools has gotten a bug which makes it impossible to inject the ticket.db back into the NAND, but you can use 3DSFat16Tool.py to extract the fat16 partition from your emuNAND dump, decrypt it with padxorer + fat16 xorpad, mount, replace the ticket.db, unmount, encrypt, and inject it again.
 

pokemoner2500

Well-Known Member
OP
Member
Joined
Aug 14, 2013
Messages
880
Trophies
0
Age
22
XP
1,409
Country
United States
That is for the animal crossing RAM Editor. Some work, some don't for some reason (haven't really looked into why).
EDIT: Nevermind, didn't really read the post. But I know OP uses gateway, and there's a chance he hasn't tried it.



I haven't tried it in rxMode (It didn't exist when that editor was made), but in MT-emuNAND I've tried it, and it didn't work (and It's been confirmed in the original thread for this).
So, unless rxMode has done something to change this, I don't think it'll work.
You're welcome to try though.

rxTools has gotten a bug which makes it impossible to inject the ticket.db back into the NAND, but you can use 3DSFat16Tool.py to extract the fat16 partition from your emuNAND dump, decrypt it with padxorer + fat16 xorpad, mount, replace the ticket.db, unmount, encrypt, and inject it again.

Python never wants to work on my computer, i did manage to get it working, i just installed the wrong browser :P
 

pdensco

Banned!
Banned
Joined
Nov 9, 2014
Messages
387
Trophies
0
Age
32
XP
-6
Country
Pakistan
So I downgraded my browser to the 7.x one, my emunand is 9.5.0-23 (trying to run spider), I've been told it works in rxtools so I set it up and launched its emunand. From there I ran pokemon shuffle and tried eunning shuffleshop to no avail, no crash, nothing. Anyone know what I did wrong?

EDIT: I have a 9.2 backup but I can't seem to inject my ticket.db, whenever I try via rxtools it says dumping and my emunand is unaffected!


yo bro can u tell me how you downgrade tou browser im try to downgrade but its not working and can u give browser title id and version no. plz
 

pdensco

Banned!
Banned
Joined
Nov 9, 2014
Messages
387
Trophies
0
Age
32
XP
-6
Country
Pakistan
yo im JPN: 0004003000008802
US: 0004003000009402
Version: 4096

just install the cia file[/quote]
yo bro i have download this but when i try to install it this .cia gives error?
 

Zidapi

Well-Known Member
Member
Joined
Dec 1, 2002
Messages
3,093
Trophies
1
Age
40
Website
Visit site
XP
2,539
Country
Hm, question, can you downgrade the browser on the new3ds to one thats exploitable?
I don't believe you can
Correct. There is no (publicly available) exploit for the new3DS browser.

yo bro i have download this but when i try to install it this .cia gives error?
You need to remove the current browser before you can install the spoofed one.

To remove the current browser you'll need to use either "devmenu 6.20 repack" or FBI.
 

pokemoner2500

Well-Known Member
OP
Member
Joined
Aug 14, 2013
Messages
880
Trophies
0
Age
22
XP
1,409
Country
United States
Correct. There is no (publicly available) exploit for the new3DS browser.


You need to remove the current browser before you can install the spoofed one.

To remove the current browser you'll need to use either "devmenu 6.20 repack" or FBI.
I didn't have to... I just installed it with normal devmenu, it was emunand tho.
 

dsrules

Well-Known Member
Member
Joined
Sep 20, 2005
Messages
7,734
Trophies
1
XP
4,983
Country
yo im JPN: 0004003000008802
US: 0004003000009402
Version: 4096
yo bro i have download this but when i try to install it this .cia gives error?
did you deleted your old browser? that might be the error
or try use Big Blue Menu (Title Manager) to install
 

dsrules

Well-Known Member
Member
Joined
Sep 20, 2005
Messages
7,734
Trophies
1
XP
4,983
Country
thanks bro :lol: bigbluemenu did it:toot:

can u do an anthor favor can u tell me how do i use spider actionreply codes?
everything is in the ARCode thread and BullyWiiPlaza made a few video tutorials. You could checkout his youtube channel, just search his name on youtube
 

danzou22

Well-Known Member
Newcomer
Joined
May 19, 2014
Messages
85
Trophies
0
Age
30
XP
297
Country
you need a spoofed version of 4096

Use this Setup ;)

You need the Spoof when you plan to update on 9.6 :)

Why change version number to 65432? Is it an example or it makes sense? Sorry if I look like a noob, but i am trying to understand thing like this ;)
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    Dark_Phoras @ Dark_Phoras: I know those moments